J1939ACD(1)

NAME
j1939acd - manual page for j1939acd 2023.03-1

SYNOPSIS
j1939acd [options] NAME [INTF]

DESCRIPTION
j1939acd: An SAE J1939 address claiming daemon

OPTIONS

-v, --verbose
    Increase verbosity

-r, --range=RANGE
    Ranges of source addresses e.g. 80,50-100,200-210 (defaults to 0-253)

-c, --cache=FILE
    Cache file to save/restore the source address

-a, --address=ADDRESS Start with Source Address ADDRESS

-p, --prefix=STR
    Prefix to use when logging

NAME is the 64bit nodename

EXAMPLES
j1939acd -r 100,80-120 -c /tmp/1122334455667788.jacd 1122334455667788 j1939acd -r 100,80-120 -c /tmp/1122334455667788.jacd 1122334455667788 vcan0